<div id="access-modal" title="Access properties">

    <div id="tabs">
        <ul>
            <li><a href="#access-display">Display</a></li>
        </ul>

        <div id="access-display">

            <form id="form-node-rules" method="post">
                <input type="hidden" id="node-id" value="{{ node.id }}"/>
                <p>
                    <label>Condition</label>
                </p>

                <p>if :</p>
                <div class="rules-container">
                    {% for i, rule in rules %}
                        {% include '@App/modal/node-access-condition-line.html.twig' %}
                    {% else %}
                        {% set i = 0 %}
                        {% include '@App/modal/node-access-condition-line.html.twig' %}
                    {% endfor %}
                </div>
                <div class="condition-add-one">+ add a condition</div>

                <p>
                    <br/><br/><br/><br/><br/>
                    Then :

                    <select name="field-action">
                        <option value="-1"> Action ?</option>
                        <option value="email" {{ node.ruleAction == 'email'? 'selected' : '' }}>
                            email
                        </option>
                        <option value="display" {{ node.ruleAction == 'display'? 'selected' : '' }}>
                            display this section
                        </option>
                        <option value="popup" {{ node.ruleAction == 'popup'? 'selected' : '' }}>
                            popup
                        </option>
                    </select>

                    <br/><br/><br/><br/>
                    Validity period:<br/>
                    from <input type="text" name="rules-validity-from" id="rules-validity-from"
                                value="{{ node.ruleValidityFrom? node.ruleValidityFrom|date('d/m/Y'): '' }}"/> <br/>
                    to <input type="text" name="rules-validity-to" id="rules-validity-to"
                              value="{{ node.ruleValidityTo? node.ruleValidityTo|date('d/m/Y'): '' }}"/>

                    <br/>

                </p>
            </form>
        </div>
    </div>
</div>